{
  "navigationBarTitleText": "工单详情",
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于展示行驶轨迹"
    }
  },
  "usingComponents": {
    "t-icon": "tdesign-miniprogram/icon/icon",
    "verification-popup": "/package-user/components/captcha",
    "slide-confirm": "/package-user/components/slide-confirm"
  },
  "componentPlaceholder": {
    "verification-popup": "view",  
    "slide-confirm": "view"  
  }
}
